<script setup lang="ts">
import Background from "./Background.vue";
import LeftBar from "./LeftBar.vue";
import Notifications from "./Notifications.vue";

const store = useContactStore();

onMounted(() => {
  store.$reset();
  store.animateIntro();
});
</script>

<template>
  <Background />

  <LeftBar />

  <Notifications />
</template>
